.menu{
    width:auto;
    float:left;
}
.toggleMenu {
    background-color:#08cece;
    display:none;
    padding: 13px 10px;
    color: #fff;
    width:730px;
    font-size:14px;
    border-bottom:1px solid #08cece;
}
.toggleMenu:active{
    background:#08cece;
}
.toggleMenu span{
    font-size:28px;
    color:#fff;
    height:24px;
    float:left;
    margin:-6px 0px 0px 0px;
    padding:0px;
}
a.toggleMenu:hover{
    color:#FFF;
}
.nav {
    display:inline-block;
    margin:0px;
    width:auto;
    list-style: none;
}
.nav:before, .nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:210px;
    z-index:9999;
}
.nav a {
    display:inline-block;
    text-transform:capitalize;
    color:#fff;
    padding:3px 5px 5px 28px;
}
.nav a:hover{
    color:#08cece;
}
.nav li {
    position: relative;
}
.nav > li {
    display:inline-block;
    margin: 7px 0px;
}
.nav > li > a.parent {
    display: inline-block;
}
.nav > li > span.parent_span {
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 24px;
    height: 23px;
    padding: 8px 0px 8px 8px;
    text-align: center;
    width: 40px;
    display:none;
}
.nav li ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > a{
}
.nav > li.hover > ul {
    left: 0px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0px;
}
.nav li li a {
    display:block;
    background:#fff;
    color:#08cece;
    text-align:left;
    border-bottom:1px solid #08cece;
    padding:10px 15px;
}
.nav li li a:hover{
    background:#08cece;
    color:#fff;
}
.nav li li li a {
    background:#4b4b4b;
    z-index:200;
    border-top: 1px solid #fff;
}
.regester_nav a {
    display:none;
}
/*----------------------- Website V1 Hitesh Mandali  starts---------------------------------*/
.menu .nav > li span.menu_saperator{
    display: none;
}
.header_menu{
    float: left;
    width: 100%;
    margin: 20px 0 0;
}
.header_menu .nav{
    width: 100%;
    text-align: center;
}
.header_menu .nav a{
    display: block;
    padding: 5px 13px 19px 21px;

}
.header_menu .nav li{
    position: relative;
}
.header_menu .first >span.menu_saperator{
    display: none;
}
.header_menu .nav > li span.menu_saperator {
    background: none repeat scroll 0 0 #fff;
    height: 16px;
    left: 0px;
    position: absolute;
    top: 10px;
    width: 1px;
}
/* 
---- MENU REPAIRING CSS     ----
*/
@media only screen and (max-width: 1023px) {
    .nav a {
        padding: 3px 5px 5px 25px;
    }
    #nav li {  
        padding: 5px 24px;
    }
}
/*----------------------- Website V1 Hitesh Mandali ends ---------------------------------*/
@media only screen and (max-width: 980px) {

    .nav > li {
        margin: 18px 0px;
    }

    .nav a {
        font-size: 14px;
        padding: 5px 8px 5px 0px;
    }
    /*----------------------- Website V1 Hitesh Mandali starts ---------------------------------*/
    .web_v1_header_menu .nav li{
        margin: 0;
    }

    .header_menu .nav > li span.menu_saperator {
        height: 14px;
        top: 8px;
    }
    /*----------------------- Website V1 Hitesh Mandali ends ---------------------------------*/
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .header_right .nav a {        
        padding: 5px 5px 5px 0;
    }
    #detail_specification #nav li {
        padding: 5px 10px;
    }
    .header_right .right_regester ul li a {
        padding: 5px;
    }
}
@media only screen and (max-width: 767px) {

    .toggleMenu {
        width:420px;
    }
    .active {
        display: block;
    }
    .menu{
        position:relative;
    }
    .menu .menu_holder_left_bg{
        background:none;
    }
    .menu_holder_right_bg{
        background:none;
    }
    .nav{
        width:440px;
        margin:0px;
        position:absolute;
        top:45px;
        left:0px;
        background:#08cece;
        z-index:9999;
    }
    .nav > li {
        float: none;
        width:100%;
        margin:0px;
        border-top:1px solid #08e8e8;
    }
    .nav > li > a{
        display:block;
        background:none;
        text-align:left;
        padding:10px 10px;
        margin:0px;
        border:0px;
    }
    .nav > li.hover > a{
        border:none;
    }
    .nav a:hover {
        color: #494949;
    }
    .nav > li.hover{
        color: #494949;
    }
    .nav > li > a.parent{
        color: #fff;
        background:none;
        text-align:left;
        padding:10px 10px;
        width:360px;
    }
    .nav > li > span.parent_span {
        display:block;
    }
    .nav li li a {
        width:380px;
        color: #fff;
        padding:10px 30px 10px 30px;
        background:none;
        border-bottom:none;
        border-top:1px solid #08e8e8;
    }
    .nav li li a:hover {
        color: #494949;
    }
    .nav li li a:active, .nav li li a:focus{
        background:#08e8e8;
    }
    .nav li ul {
        display: block;
        width: 100%;
        border:none;
    }
    .nav > li.hover > ul, .nav li li.hover ul {
        position: static;
    }
    .regester_nav a {
        display: block;
    }
    /*----------------------- Website V1 Hitesh Mandali starts ---------------------------------*/
    .header_menu {
        position: relative;
    }
    .web_v1_header_menu .nav{
        position: absolute;
        top: 45px;
    }
    /*----------------------- Website V1 Hitesh Mandali ends ---------------------------------*/


}
@media only screen and (min-width: 460px) and (max-width: 767px) {
}

@media only screen and (max-width: 459px) {
    .toggleMenu {
        width:280px;
    }
    .nav{
        width:300px;
    }
    .nav > li > a{
        width:280px;
    }
    .nav > li > a.parent{
        width:220px;
    }
    .nav > li > span.parent_span{
        width:37px;
    }
    .nav li li a {
        width:240px;
    }
}